sfcode An Online Competing and Development Environment

void-elements

## Array of "void elements" defined by the HTML specification

Exports an Array of "void element" node names as defined by the HTML spec.

The list is programatically generated from the latest W3C HTML draft.

# Usage

var voidElements = require('void-elements');
assert(voidElements.indexOf('span') === -1, '<span> is not a void element');
assert(voidElements.indexOf('img') !== -1, '<img> is a void element');

# License

MIT